<?xml version="1.0" encoding="UTF-8"?>
<document>
			<text name="searchHP" targetName="searchHPCom"><span class="yellow12Bold">» Otsing saidilt HP.com</span></text>
		<text name="search">Otsi</text>
		<text name="close">Sulge</text>
		<text name="continue">Jätka</text>
		<text name="OK">OK</text>
		<text name="cancel">Tühista</text>
		<text name="updateDescription">Uuendage oma toote abi- ja õppekeskust, lisandunud on ka juhendvideod.</text>
		<text name="updateRequest" w="100"><span class="white14">Uuendustoiming laadib uued failid alla ja installib need (lisaks ka juhendvideod) teie arvutis asuvasse HP abi- ja õppekeskusse. Võite saada sõnumeid, mis küsivad teilt luba selle sisu allalaadimiseks, eriti kui teie arvuti on kaitstud tulemüüriga.</span></text>
		<text name="updateConnectError"><span class="white12"><p>Uuendustoimingut ei saa lõpule viia ühel järgmistest põhjustest.</p>
<ul>
  <li>Kaugallalaadimised pole lubatud, kuna teie võrgule võivad olla seatud piirangud.</li>
  <li>Otsustasite sisu mitte alla laadida.</li>
  <li>Teil pole selles arvutis administraatoriõigusi.</li>
</ul>
<p>Uusima tooteinfo saamiseks külastage veebilehte <a href="http://www.hp.com/support" target="_blank">www.hp.com/support</a>.</p></span></text>
		<text name="updateInstall"><span class="white14">Abi- ja õppekeskuse uuendusfailid on alla laaditud. Toimingu lõpuleviimiseks sulgub abi- ja õppekeskus ning algab uuenduse installitoiming.</span></text>
		<text name="updateTheHLC">Abi- ja õppekeskuse uuendamine</text>
		<text name="productTitle" anchor="center" aX="566" y="183"><span class="white16Center">HP LaserJet Pro 400 M401</span></text>
		<text name="applicationTitle" anchor="right" aX="41" y="27"><span class="white24Right">Abi- ja õppekeskus</span></text>
		<text name="laserjet" anchor="left" aX="100" y="24"><span class="white24Bold">LASERJET</span></text>
		<topBarLinks>
			<text name="webSupport" targetName="webSupport"><span class="white12">Veebitugi</span></text>
			<text name="sureSupply" targetName="sureSupply"><span class="white12">SureSupply</span></text>
			<text name="hpSite" targetName="hpSite"><span class="white12">hp.com</span></text>
			<text name="ePrintCenter" targetName="ePrintCenter"><span class="white12">ePrintCenter</span></text>
		</topBarLinks>
		<dialog name="userGuideDialog">
			<menuList>
				<text targetName="localUserGuide"><span class="white14">» Ava kasutusjuhend minu arvutis.</span></text>
				<text><span class="white14">Või</span></text>
				<text targetName="onlineUserGuide"><span class="white14">» Ava uusim versioon veebis.</span></text>
			</menuList>
		</dialog>
		<bottomButtons>
			<button name="everydayJobs" menuName="menu1" x="9" y="532"><span class="white14Bold">Igapäevatööd</span></button>
			<button name="manageMaintain" menuName="menu2" x="238" y="532"><span class="white14Bold">Haldus ja hooldus</span></button>
			<button name="solveProblem" menuName="menu3" x="467" y="532"><span class="white14Bold">Lahenda probleem</span></button>
		</bottomButtons>
		<menuList menuType="main" name="main2_local" x="20" y="390">
				<text targetName="onlineUserGuide">
					<span class="white18">» Sirvige kasutusjuhendit</span>
				</text>
				<text targetName="warrantyLegalGuide">
					<span class="white14">» Sirvige lisadokumentatsiooni</span>
				</text>
			</menuList>
			<menuList menuType="main" name="main2_si" x="20" y="390">
				<text targetName="updateMyContentDialog">
					<span class="white18">» Uuenda ja lisa videod</span>
				</text>
				<text targetName="onlineUserGuide">
					<span class="white18">» Sirvige kasutusjuhendit</span>
				</text>
				<text targetName="warrantyLegalGuide">
					<span class="white14">» Sirvige lisadokumentatsiooni</span>
				</text>
			</menuList>
		<menuList menuType="main" name="main1" x="20" y="150" w="430">
			<text>
				<span class="yellow16Bold">LEIDKE KIIRELT</span>
			</text>
<text targetName="LoadInputTray1"><textformat blockIndent="13" indent="-15"><span class="white14">» Sisendsalve täitmine (salv 1)</span></textformat></text>
<text targetName="LoadInputTray2"><textformat blockIndent="13" indent="-15"><span class="white14">» Sisendsalve täitmine (salv 2)</span></textformat></text>
<text targetName="SolveWirelessNetworkProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» Traadita võrgu probleemide lahendamine (ainult traadita mudelid)</span></textformat></text>
<text targetName="HpHelpForWireless"><textformat blockIndent="13" indent="-15"><span class="white14">» HP traadita ühenduse abi</span></textformat></text>
<text targetName="ChangePrinterSettingsFromYourDesktop"><textformat blockIndent="13" indent="-15"><span class="white14">» Printeriseadete muutmine töölaualt</span></textformat></text>
<text targetName="ControlPanelLayout"><textformat blockIndent="13" indent="-15"><span class="white14">» Juhtpaneeli paigutus</span></textformat></text>
<text targetName="ImprovePrintQuality12"><textformat blockIndent="13" indent="-15"><span class="white14">» Prindikvaliteedi parandamine</span></textformat></text>
<text targetName="ImprovePrintQuality3"><textformat blockIndent="13" indent="-15"><span class="white14">» Prindikvaliteedi parandamine</span></textformat></text>
	</menuList>
	<menuList name="menu1" w="650">
		<text><span class="yellow12Bold">Printimisülesanded</span></text>
<text targetName="PrintBothSidesWindows"><textformat blockIndent="13" indent="-15"><span class="white14">» Printimine mõlemale poole (dupleks)</span></textformat></text>
<text targetName="WalkUpUSBPrinting"><textformat blockIndent="13" indent="-15"><span class="white14">» USB-printimine</span></textformat></text>
<text targetName="LoadInputTray3"><textformat blockIndent="13" indent="-15"><span class="white14">» Sisendsalve täitmine (salv 3)</span></textformat></text>
<text targetName="ChangePrintDriverSettings"><textformat blockIndent="13" indent="-15"><span class="white14">» Printeridraiveri seadete muutmine</span></textformat></text>
<text targetName="PrintInGrayscale"><textformat blockIndent="13" indent="-15"><span class="white14">» Printimine hallskaalas</span></textformat></text>
<text targetName="PrintOnSpecialPaper"><textformat blockIndent="13" indent="-15"><span class="white14">» Printimine eripaberile, siltidele või lüümikutele</span></textformat></text>

	</menuList>
	<menuList name="menu2" w="650">
<text targetName="ReplaceCartridge"><textformat blockIndent="13" indent="-15"><span class="white14">» Tindikasseti vahetamine</span></textformat></text>
<text targetName="PrintInformationPages"><textformat blockIndent="13" indent="-15"><span class="white14">» Prindi infolehed</span></textformat></text>
<text targetName="PrintACleaningPage"><textformat blockIndent="13" indent="-15"><span class="white14">» Puhastuslehe printimine</span></textformat></text>
<text targetName="Colorlok"><textformat blockIndent="13" indent="-15"><span class="white14">» ColorLok® </span></textformat></text>

	</menuList>
	<menuList name="menu3" w="650">
<text targetName="ProblemSolvingChecklist"><textformat blockIndent="13" indent="-15"><span class="white14">» Probleemi lahendamise kontroll-loend</span></textformat></text>
<text targetName="SolveWirelessProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» Traadita ühenduse probleemide lahendamine</span></textformat></text>
<text targetName="HpHelpForWireless"><textformat blockIndent="13" indent="-15"><span class="white14">» HP traadita ühenduse abi</span></textformat></text>
<text targetName="ClearAPaperInputJamTray1"><textformat blockIndent="13" indent="-15"><span class="white14">» Ummistuste kõrvaldamine salvest 1</span></textformat></text>
<text targetName="ClearAPaperInputJamTray2"><textformat blockIndent="13" indent="-15"><span class="white14">» Ummistuste kõrvaldamine salvest 2</span></textformat></text>
<text targetName="ClearAPaperInputJamTray3"><textformat blockIndent="13" indent="-15"><span class="white14">» Ummistuste kõrvaldamine salvest 3</span></textformat></text>
<text targetName="ClearAPaperOutputJam"><textformat blockIndent="13" indent="-15"><span class="white14">» Ummistuste kõrvaldamine väljundsalvest</span></textformat></text>
<text targetName="ControlPanelMessages"><textformat blockIndent="13" indent="-15"><span class="white14">» Juhtpaneeli teated</span></textformat></text>
<text targetName="PrintingTooSlow"><textformat blockIndent="13" indent="-15"><span class="white14">» Printimine on liiga aeglane</span></textformat></text>
<text targetName="SolvePrintQualityProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» Prindikvaliteedi probleemide lahendamine</span></textformat></text>


	</menuList>
</document>